Subject: [Roll] Fwd: New Version Notification for draft-levis-roll-trickle-00

From: Philip Levis <[email-masked]>
Date: Thu, 25 Feb 2010 17:20:39 -0800

Thomas and I thought it might make sense to separate Trickle out from the RPL specification. Here's a first version of the draft:

http://www.ietf.org/internet-drafts/draft-levis-roll-trickle-00.txt

Phil

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: February 25, 2010 5:17:01 PM PST
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-levis-roll-trickle-00 
> 
> 
> A new version of I-D, draft-levis-roll-trickle-00.txt has been successfuly submitted by P Levis and posted to the IETF repository.
> 
> Filename:	 draft-levis-roll-trickle
> Revision:	 00
> Title:		 The Trickle Algorithm
> Creation_date:	 2010-02-25
> WG ID:		 Independent Submission
> Number_of_pages: 8
> 
> Abstract:
> The Trickle algorithm allows wireless nodes to exchange information
> in a highly robust, energy efficient, simple, and scalable manner.
> Dynamically adjusting transmission windows allows Trickle to spread
> new information on the scale of link-layer transmission times while
> sending only a few messages per hour when information does not
> change.  A simple suppression nechanism and transmission point
> selection allows Trickle's communication rate to scale
> logarithmically with density.  This document describes Trickle and
> considerations in its use.
> 
> 
> 
> The IETF Secretariat.
> 
>